# Mechanichal Ventilator GUI
This project is created in order to show values and graphs 

## Model
The directory `Model` contains a 
[Visual Paradigm Community Edition](https://www.visual-paradigm.com/download/community.jsp)
file with detailed analysis and design information
